{
    "abstract": null,
    "authors": [
        {
            "affiliation": null,
            "firstname": "L",
            "initials": "L",
            "lastname": "Stipkovits"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": null,
    "journal": "Archiv fur experimentelle Veterinarmedizin",
    "keywords": [],
    "methods": null,
    "publication_date": "1983-05-01",
    "pubmed_id": "6615142",
    "results": null,
    "title": "Reproductive failure of sows in association with Ureaplasma infection.",
    "xml": "<Element 'PubmedArticle' at 0x78850479ca90>"
}